.event {
  background: #242730;
  padding: 0 10%;
  .text {
    padding-top: 7.75rem;
    margin-bottom: 1.125rem;
    font-family: Kanit;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 2.75rem;
    text-align: center;
    text-transform: uppercase;
    color: #41ddff;
  }
  .line_area {
    display: flex;
    justify-content: center;
    margin-top: 2.125rem;
    .line {
      border: 0.5px solid #00e8b0;
      width: 10.4375rem;
    }
  }
  .media_area {
    justify-content: center;
    display: flex;
    align-items: center;
    .media {
      display: flex;
      flex-direction: column;
      // background-image: url('~libs/ui/src/assets/images/1.png');
      background-size: cover;
      position: relative;
      margin-top: 3.125rem;
      border: 1px solid #2bd9ff;
      box-sizing: border-box;
      box-shadow: 0px 3px 0px #41ddff, 0px 50px 50px rgba(65, 221, 255, 0.15);
      width: 99%;
      height: 26.5rem;
      .icon {
        margin-top: 2.5rem;
        margin-left: 2.5rem;
        img {
          width: 7.375rem;
          height: 9.375rem;
        }
      }
    }
    .play {
      cursor: pointer;
      justify-content: center;
      display: flex;
      align-items: center;
      position: absolute;
      right: 2.25rem;
      bottom: 3rem;
      width: 6.5rem;
      height: 3.75rem;
      filter: drop-shadow(0px 0.625rem 1.25rem rgba(255, 0, 199, 0.39));
      background: #ec00b8;
      border: 2px solid #ffffff;
      box-sizing: border-box;
    }
    .text2 {
      text-decoration: none;
      font-family: KanitBold;
      font-style: normal;
      font-weight: bold;
      font-size: 2rem;
      line-height: 1.5rem;
      display: flex;
      align-items: center;
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      color: #ffffff;
    }
    // .text2:after {
    //   content: '';
    //   width: 69px;
    //   height: 64px;
    //   background: #242730;
    //   border-bottom: 2px solid #00e8b0;
    //   position: absolute;
    //   top: -31px;
    //   left: -33px;
    //   transform: rotate(-45deg);
    // }
  }

  .content {
    margin-top: 4.625rem;
    padding-bottom: 5rem;
    .text3 {
      font-family: KanitBold;
      font-style: normal;
      font-weight: 600;
      font-size: 1.75rem;
      line-height: 2.625rem;
      display: flex;
      align-items: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      color: #ffffff;
    }

    .text4 {
      font-family: PoppinsLight;
      font-style: normal;
      font-weight: 300;
      font-size: 0.9375rem;
      line-height: 1.5rem;
      letter-spacing: 0.02em;
      color: #d8e2ea;
      margin-right: 2rem;
    }
  }
}

@media only screen and (max-width: 576px) {
  .event {
    .text {
      padding-top: 5rem;
    }
    .space {
      margin-bottom: 1rem;
    }
    .media_area {
      .media {
        height: 22rem;
      }
    }
  }
}
